Package org.codehaus.groovy.transform.sc.transformers

# Class StaticMethodCallExpressionTransformer

java.lang.Object
org.codehaus.groovy.transform.sc.transformers.StaticMethodCallExpressionTransformer

public class StaticMethodCallExpressionTransformer extends Object

## Constructor Summary

Constructors
Constructor
Description
`StaticMethodCallExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### StaticMethodCallExpressionTransformer

public StaticMethodCallExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)